-- Customer specific once-script KFNS10

SET ECHO ON
SPOOL xkfns10.lst
SET DEFINE OFF
    
-- KFNS#34234 verwijderen tijdelijke BEZ UDR        
DROP VIEW KFNS_BEZ_V_UDR_BEZOEKER;          

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@kfns.sql
